.footerInfo {

  &__content {
    text-align: center;
    padding-bottom: 50px;

    .pop {
      font-size: 24px;
      font-weight: bold;
      line-height: 1.71;
      color: #cd0505;
      margin-bottom: 21px;
      margin-top: 49px;
      text-align: center;
    }

    .projectPSI {
      font-size: 18px;
      line-height: 1.56;
      letter-spacing: -0.5px;
      color: #310000;
      font-family: Georgia, 'Times New Roman', Times, serif;
      text-align: center;
      font-weight: bold;
      margin-bottom: 26px;
    }

    .text {
      font-size: 15px;
      line-height: 1.67;
      text-align: center;
      color: #545454;
      margin-bottom: 27px;
    }

    .psiWebsite {
      font-size: 13px;
      font-weight: bold;
      line-height: 3.15;
      color: #cd0505;
      margin-bottom: 37px;
      text-decoration: underline;
    }

    img {

      margin: 30px 7px 0;
    }
    

    
  }
}